Home CVE Database CVE-2021-20197

CVE-2021-20197

Description

Unsafe chown+chmod in smart_rename, possibly elsewhere

Priority: LOW
CVSS v3: 6.3
Publish Date: Feb 23, 2021
Related ID: --
CVSS v2: MEDIUM
Modified Date: Feb 23, 2021

Find out more about CVE-2021-20197 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Fixed LIN10-8283
10.17.41.24 --
Wind River Linux 8 Legacy -- -- --
Wind River Linux 9 Legacy -- -- --
Wind River Linux 7 Legacy -- -- --
Wind River Linux LTS 21 Investigate -- -- --
Wind River Linux LTS 18 Fixed LIN1018-7294
10.18.44.23 --
Wind River Linux LTS 19 Fixed LIN1019-6097
10.19.45.17 --
Wind River Linux CD release Fixed -- 10.21.25.0 --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

binutils

Live chat
Online